<?php
/*
* Template Name: Contact Form Template 2
*/

get_header(); ?>
<?php /* Start the Loop */ ?>
<?php while ( have_posts() ) : the_post(); ?>
	<div class='wrapper top-slider' id="map-box"><?php 
		//map field name was change with wp 3.9 to fix editor issue
		$new_map = get_post_meta(get_the_ID(), 'maparea',true);
		if ($new_map) {
			$map = $new_map;
		} else {
			$map = get_post_meta(get_the_ID(), 'map',true);
		}
		echo do_shortcode($map); ?></div>
	<div class='wrapper'>
		<div class='container contacts'>
			<section class='grid_12'>
				<div>
					<?php the_content(); ?>
				</div>
			</section>
		</div>
	</div>
<?php endwhile; // end of the loop. ?>
<?php get_footer(); ?>